@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-ExtraLight-latin.woff2') format('woff2');
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  unicode-range: U+0000-00FF, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-ExtraLight-cyrillic.woff2') format('woff2');
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  unicode-range: U+0400-04FF, U+0500-052F, U+2DE0-2DFF, U+A640-A69F, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-Light-latin.woff2') format('woff2');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  unicode-range: U+0000-00FF, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-Light-cyrillic.woff2') format('woff2');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  unicode-range: U+0400-04FF, U+0500-052F, U+2DE0-2DFF, U+A640-A69F, U+20A0-20CF;
}

@font-face {
  font-family: "Lato";
  src: url("./Manrope-Regular-latin.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  unicode-range: U+0000-00FF, U+20A0-20CF;
}

@font-face {
  font-family: "Lato";
  src: url("./Manrope-Regular-cyrillic.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  unicode-range: U+0400-04FF, U+0500-052F, U+2DE0-2DFF, U+A640-A69F, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-Medium-latin.woff2') format('woff2');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  unicode-range: U+0000-00FF, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-Medium-cyrillic.woff2') format('woff2');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  unicode-range: U+0400-04FF, U+0500-052F, U+2DE0-2DFF, U+A640-A69F, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-SemiBold-latin.woff2') format('woff2');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  unicode-range: U+0000-00FF, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-SemiBold-cyrillic.woff2') format('woff2');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  unicode-range: U+0400-04FF, U+0500-052F, U+2DE0-2DFF, U+A640-A69F, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-Bold-latin.woff2') format('woff2');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  unicode-range: U+0000-00FF, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-Bold-cyrillic.woff2') format('woff2');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  unicode-range: U+0400-04FF, U+0500-052F, U+2DE0-2DFF, U+A640-A69F, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-ExtraBold-latin.woff2') format('woff2');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  unicode-range: U+0000-00FF, U+20A0-20CF;
}

@font-face {
  font-family: 'Manrope';
  src: url('./Manrope-ExtraBold-cyrillic.woff2') format('woff2');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  unicode-range: U+0400-04FF, U+0500-052F, U+2DE0-2DFF, U+A640-A69F, U+20A0-20CF;
}
